<p id="notice"><%= notice %></p>

<h1>Timelogs</h1>

<table>
  <thead>
    <tr>
      <th>Activity</th>
      <th>Spend time</th>
      <th>Ticket</th>
      <th>Date</th>
      <th>Comment</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @timelogs.each do |timelog| %>
      <tr>
        <td><%= timelog.activity %></td>
        <td><%= timelog.spend_time %></td>
        <td><%= timelog.ticket %></td>
        <td><%= timelog.date %></td>
        <td><%= timelog.comment %></td>
        <td><%= link_to 'Show', timelog %></td>
        <td><%= link_to 'Edit', edit_timelog_path(timelog) %></td>
        <td><%= link_to 'Destroy', timelog, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Timelog', new_timelog_path %>
